commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Yandell <flame...@gmail.com>
Subject Re: [Subversion] Which Version?
Date Sat, 12 Feb 2005 20:38:10 GMT
Matching the ASF version is probably the best thing (it's currently on
1.1.2), but it seems much like CVS where the client version is less
essential to keep in sync.

I'm still using 1.0 and having no problems. 

Hen


On Sat, 12 Feb 2005 20:38:02 -0000, Niall Pemberton
<niall.pemberton@blueyonder.co.uk> wrote:
> Sorry got the version numbers mixed up, I'm using TortoiseSVN 1.1.0
> 
> TortoiseSVN 1.1.0 ---> Subversion 1.1.0
> TortoiseSVN 1.1.1 ---> Subversion 1.1.1
> TortoiseSVN 1.1.2 ---> Subversion 1.1.2
> TortoiseSVN 1.1.3 ---> Subversion 1.1.3
> 
> Niall
> 
> ----- Original Message -----
> From: "Niall Pemberton" <niall.pemberton@blueyonder.co.uk>
> To: "Commons Developers Jakarta" <commons-dev@jakarta.apache.org>
> Sent: Saturday, February 12, 2005 8:34 PM
> Subject: [Subversion] Which Version?
> 
> > I've been using TortoiseSVN version 1.1 - which says it was built for
> > Subversion Version 1.1 - but there are TortoiseSVN versions for Subversion
> > 1.2 and 1.3.
> >
> > I guess I should be using the appropriate TortoiseSVN vesion - does anyone
> > know what version of Subversion Apache is using?
> >
> > Niall
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
> 
>

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message